body{
    margin: 0%;
    font-size: 1.2rem;
    width: 100%;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
}

nav{
    padding-bottom: 100px;
    
}



div img{
    margin: 10px;
}

 #logo1{
    width: 25%;
    display:inline-block;
    padding-left: 120px;

}



ul{
    display:initial;
    list-style: none;
    
    float: right;
    padding-right: 150px;
    margin-top:-42px;
} 

li{
    display: inline-block;
    font-size: 15px;

    text-decoration: none;
    font-family: Arial;
    
}

li a{
    text-decoration-line: none;
    color:rgb(26, 13, 13);
    padding-left: 15px;
}

li a:hover{
    color: rgb(55, 192, 226)
}




h1{
    text-align: center;
    font-size: 30px;
    color: rgb(55, 192, 226) ;
}
p{
        padding-top: 100px;
        font-size: 20px;
        padding-left: 140px;

}

.img-cart img{
        margin-top: 80px;
        width: 40%;
        float: right;
        padding-left: 20px;
        padding-right: 100px
    }

h2{
    margin-top: 120px;
    text-align: center;
    font-size: 30px;
    color: rgb(55, 192, 226) ;
}
table{
    width: 100%;
    font-size: 22px;
    bottom: 50px;
    padding-left: 100px;
    padding-right: 100px;
    text-align: center;
    border-collapse:separate; 
}
table th {
    background-color: rgb(55, 192, 226);
}

table tr {
    text-align: center;
    background-color: rgb(226, 222, 222);
}
footer{
    font-size: 12px;
    margin-bottom: -10px;
    padding-top: 10px;
    padding-bottom: 20px;
    width: 100%;
    margin-top: 120px;
    background-color: rgb(26, 13, 13);
}

#ramiro{
    float: right;
    margin-right: 120px;
    color: rgb(55, 192, 226);
}

#insumos{
    padding-left: 120px;
    color: rgb(55, 192, 226);
}

/* Reponsive desing */

@media screen and (max-width:476px) {
    body{
        
        margin: 0;
        padding: 0;
        height: 100%;
       
        font-family: Arial, Helvetica, sans-serif;
    }
    #logo1{
        margin-left: -100px;
        width: 120px;
    }
    #logo2{
        width: 80px;
    }
    nav{
        
        position: relative;
    }
    nav ul{
        display: inline-flex;
        padding-right: 10px;
        margin-top: 20px;
        
    }
    nav ul li a{
        font-size: 10px;
        text-decoration: none;
        color:rgb(26, 13, 13);
    }
    h1{
        
        text-align: center;
        font-size: 15px;
        color: rgb(45, 166, 236);
        margin-top:-20px;
    }
    .img-cart img{
        
        width: 360px;
        padding-left: 5px;
        padding-right: 10px;
        margin-left: 15px;
        margin-right: 20px;
    }
    p{
    
        padding-top: 10px;
        font-size: 10px;
        padding-left: 20px;
    }

    h2{
        font-size: 15px;
        margin-top: 50px;
        
    }
    table{
        padding: 0;
        
        display: inline-block;
        margin-right: 20px;
        margin-left: 5px;
        text-align: center;
        border-collapse:separate; 
    }
    table th {
        font-size: 14px;
        background-color:rgb(95, 167, 226);
    }
    
    table tr {
        font-size: 14px;
        text-align: center;
        background-color: rgb(226, 222, 222);
    }
    footer{
       
        
        width: 100%;
        margin-top: 10px;
        background-color: rgb(26, 13, 13);
    }
    
     #ramiro{
        float:inline-end;
        font-size: 6px;
       
        color: rgb(55, 192, 226);
        padding-right: 40px;
    }
    
    #insumos{
        margin-left: 20px;
        font-size: 6px;
        padding-left: 70px;
        color: rgb(55, 192, 226);
    }
}